@import 'vars';

.container {
  position: relative;
  display: grid;
  grid-template-columns: $main-grid-columns;
  margin-bottom: 90px;

  @include below(758px) {
    margin-top: 125px;
    display: block;
  }
}

.contentWrapper {
  position: relative;
  margin: auto;
  width: 900px;
  max-width: 60vw;
}

.main {
  grid-column: main;
}

.financevoteLogo {
  display: block;
  margin: auto;
  max-width: 100%;

  @include below(758px) {
    width: 203px;
  }
}

.description {
  font-weight: 500;
  font-size: 19px;
  line-height: 26px;
  text-align: center;
  letter-spacing: 0.02em;
  color: #FFFFFF;
  text-shadow: 0px 2px 25px rgba(255, 255, 255, 0.5);

  @include below(758px) {
    font-size: 15px;
    line-height: 18px;
    width: auto;
    margin-bottom: 5px;
    margin-top: 25px;
  }

  .title{
    margin-top: 42px;
    font-weight: 800;
  }
}
